What Version of Java to download for M220J

For Mongo DB M220J is it ok if I download the latest version of java or should I download the version stated in the course instructions?

Hi @Ramone_Granston,

Welcome to the MongoDB Community Forums :sparkles:

We suggest you download the Java version stated in the course itself for better compatibility with the course code.

If you have any doubts, please feel free to reach out to us.

Thanks,
Kushagra Kesav

OK Thanks for the insight

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.